Subject: Ticket Assigned - 9585773390/ late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 09:05:44 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9585773390/ late collection Bouch                    Order 9585773390 I have requested return long time ago and you never came to pick up the item           12:18 PM, 20th Oct                     Bouch                             12:18 PM, 20th Oct                     Bouch                    I know you are trying to ignore the return so I give up and you keep my money, but I won’t give up. I expect someone to pick up the return today and I expect my refund to be sent or I will file a complaint.           12:18 PM, 20th Oct                     Bouch                    You are breaching the contract we sign with the transaction when I send you my money at purchase, therefore you are breaching the law by not sticking to your obligation to refund me for my return.           12:30 PM, 20th Oct                   Alhamzi                   Hi Bouch, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:33 PM, 20th Oct                   Alhamzi                   Please wait while we check the details.            12:33 PM, 20th Oct                     Bouch                    Send someone for return today           12:35 PM, 20th Oct                   Alhamzi                   We have seen a new return request was initiated for the item "Alora 7-Piece Coffee Canvas Framed Pictures Set" and our team will contact you soon to collect the items.           12:45 PM, 20th Oct                   Alhamzi                   We request you to allow us some more time.  Thank you for your understanding and cooperation.           12:45 PM, 20th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           12:45 PM, 20th Oct                     Bouch                    It’s not a new return request I requested a long time ago           12:50 PM, 20th Oct                     Bouch                    Why is it taking so long and when are they coming to pick it up?           12:51 PM, 20th Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           12:56 PM, 20th Oct                   Alhamzi                   We apologies for this has taken more than usual to me collected but we will do the needful to resolve this issue at earliest           12:56 PM, 20th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           12:56 PM, 20th Oct                     Bouch                    My questions are clear and you have not answered           12:57 PM, 20th Oct                     Bouch                    Question 1. Why is is taking so long ?           12:57 PM, 20th Oct                     Bouch                    Question 2. When are they coming to pick up the return ?           12:58 PM, 20th Oct                     Bouch                    The above Question 1. and Question 2. are my inquiries. Please answer to them before closing the chat. Thank you.           12:58 PM, 20th Oct                   Alhamzi                   We do not have the information about the delay but we are in touch with the delivery partner to check the issue and collect the items.           01:03 PM, 20th Oct                   Alhamzi                   We do not know the exact time for collection but rest assured that we will do the needful to resolve the matter           01:04 PM, 20th Oct                     Bouch                    Why is it taking so long for you to be able to reach out with your own delivery partners ? In your own company ?           01:04 PM, 20th Oct                   Alhamzi                   Do not hesitate to contact us for more assistance            01:04 PM, 20th Oct                   Alhamzi                   Kindly note that we deal with lot of courier partner and we are working on arranging the collection at earliest           01:04 PM, 20th Oct                   Alhamzi                   Do not hesitate to contact us for more assistance            01:04 PM, 20th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 PM, 20th Oct                     Bouch                    Earliest ? It’s been weeks           01:05 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5025311